---
conda_python_version: 3.10.13
conda_version: 23.11.0
conda_mamba_version: 1.5.5
conda_owner: root
conda_group: root
conda_channel_alias: https://artifactory.esss.lu.se/artifactory/api/conda
# List of conda channels to use
conda_channels:
  - conda-e3
  - ics-conda-forge
  - conda-forge
# List of conda environment yaml files to create
conda_env_files: []
# Name of the conda environment to activate by default
# If left empty no conda env is activated
conda_default_env: ""
conda_use_only_tar_bz2: false
